﻿/* table level rules */
.grid
{
	/*font-family: tahoma;
	font-size: 11px;*/
	/*border: solid 1px #7f7f7f;*/
	/*border-bottom-width:1px;*/
    border-collapse:collapse;
    /*color: #333333;*/
    width: 100%;
    border: none;
}


/* header column rules */
.grid th 
{
    /*background: url(../img/sprite.png) repeat-x 0px 0px;*/
    /*border-color: #989898 #cbcbcb #989898 #989898;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;*/
    /*color: #000;*/
    padding: 5px 10px 5px 10px;
    vertical-align: bottom;
    text-align:left;
    border: none;
}  

.grid th a
{
	/*color:#333333;*/
    font-weight: bold;
	text-decoration: none;
	display: block;
    padding-right: 10px;
}

/* data cell and data row rules */
.grid td 
{
	/*color:#333333;*/
    padding: 5px 10px 5px 10px;
    border-bottom: none;
    border-top: none;
    border-right: none;
    border-left: 1px solid #FFFFFF;
    /*border-bottom: solid 1px #BBD9EE;*/
}

.grid .altrow
{
    background-color: #EBF4FA;
} 

.grid .row
{
    background-color: #fff;
}  

.grid .rownum
{
	width:15px;
    text-align:center;
    padding-left:0px;
    font-weight:bold;
    /*color:#333333;*/
}

/* group header */
.grid .group span
{
	padding:10px 0px 2px 0px;
	/*color:#666666;*/
	text-align:left;
	/*font-size:13px;*/
	font-weight:bold;
	cursor:pointer;
} 
.grid .group img
{
	cursor:pointer;
}

.PagerStyle2 table {
    margin-left: auto;
    margin-right: auto;
}